*{margin:0px;padding:0px;outline:0;}
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#1b3891;z-index:9999;}
#loader2{width:251px;height:115px;position:absolute;left:50%;top:50%;background:url(../imagenes/logo.png) no-repeat center 0;margin-left:-125px;margin-top:-60px;}
@charset "utf-8";*{margin:0px;padding:0px;outline:0;}
@font-face {font-family: 'cabinregular';src: url("cabinregular.woff") format("woff");font-weight: normal;	font-style: normal;}
@font-face {font-family: 'cabinbold';src: url("cabinbold.woff") format("woff");font-weight: normal;	font-style: normal;}
@font-face {font-family: 'anton';src: url("sourcesansbold.woff") format("woff");font-weight: normal;	font-style: normal;}
iframe{display:block;border:none;}
header{margin:0;position:fixed;width:100%;z-index:1000;}
html,body{width:100%;height:100%;}
.os-animation{opacity:0;}
.os-animation.animated{opacity:1;}

#logomovil{display:none;}
#column-left2{position:absolute;bottom:-5px;left:50%;height:42px; width:80px; margin-left:-21px;z-index:999;display:block;}

#column-left3{position:absolute;bottom:8px;left:50%;height:42px; width:56px; margin-left:-30px;z-index:1;display:block;}

#column-left4{position:absolute;bottom:0px;left:50%;height:60px; width:768px; margin-left:-384px;z-index:0;display:block; background-image:url(../imagenes/ti1.png);}

#logo{position:absolute;top:33px;left:50%;width:251px;height:150px; left:10%;z-index:9999;display:block;}

#slide1{background-attachment:fixed;width:100%;height:100%;position:relative; min-height:700px;}
#slide2{background:url(../imagenes/f1.jpg) no-repeat 50% 50% fixed;background-size:cover;width:100%; min-height:500px;}
#slide3{ background-color:#ffffff;width:100%;}
#slide4{ background-color:#f5f6f8;width:100%;}
#slide5{background:url(../imagenes/f2.png) no-repeat 50% 50%;background-size:cover;width:100%; min-height:650px;}

#loser, #loser1{display:inline-block;vertical-align:top;}
#loser{width:1000px;vertical-align:middle;text-align:center;}
#loser1{width:500px;margin-right:-4px;text-align:center;}

.sass{ max-width:764px; width:100%;}

.texto1{font-family:'cabinregular';font-size:15px;color:#ffffff; letter-spacing:3px;}

.texto2{font-family:'cabinbold';font-size:30px;color:#ffffff;}

.texto3{font-family:'cabinbold';font-size:30px;color:#8dbb36;}

.texto4{font-family:'cabinregular';font-size:25px;color:#ffffff;}

.texto5{font-family:'anton';font-size:40px;color:#292930;}

.texto6{font-family:'cabinregular';font-size:30px;color:#292930;}

.texto7{font-family:'cabinbold';font-size:30px;color:#8dbb36;}

.texto7a{font-family:'cabinbold';font-size:30px;color:#8dbb36;}

.texto8{font-family:'anton';font-size:27px;color:#292930;}.texto8a{font-family:'anton';font-size:30px;color:#292930;}
.texto8b{font-family:'anton';font-size:27px;color:#292930; text-transform:uppercase;}
.texto9{font-family:'cabinbold';font-size:27px;color:#292930;}

.texto10{font-family:'cabinbold';font-size:20px;color:#292930; text-decoration:none;}

.texto11{font-family:'cabinbold';font-size:20px;color:#8dbb36;}

.texto10a{font-family:'cabinbold';font-size:15px;color:#292930; text-decoration:none;}

.texto10b{font-family:'cabinbold';font-size:15px;color:#8dbb36; text-decoration:none;}

#lostextos1{ width:90%; max-width:950px;}

#primero{POSITION:ABSOLUTE;left:50%;top:-130px;z-index:1;width:930px;height:665px; margin-left:-465px; background-color:#ffffff;}

.linlin{ width:90%; max-width:500px;}

@media screen and (max-width:1220px){#categos{width:850px;}
}

@media screen and (max-width:1000px){
#loser{width:450px;vertical-align:middle;text-align:center;}
#loser1{width:450px;margin-right:0px;text-align:center;}
}

@media screen and (max-width:940px){
#primero{POSITION:ABSOLUTE;left:50%;top:-130px;z-index:1;width:600px;height:705px; margin-left:-300px; background-color:#ffffff;}	
}

@media screen and (max-width:768px){
	#column-left4{ display:none;}
}
@media screen and (max-width:608px){
	#primero{POSITION:ABSOLUTE;left:50%;top:-130px;z-index:1;width:450px;height:760px; margin-left:-225px; background-color:#ffffff;}
}

.ball2{margin:0 auto;-moz-animation:spin 1.5s infinite linear;-webkit-animation:spin 1.5s infinite linear;}
@-moz-keyframes spin{0%{opacity:1;-moz-transform:translateY(-5px);}
100%{opacity:1;-moz-transform:translateY(5px);}
}
@-webkit-keyframes spin{0%{opacity:1;-webkit-transform:translateY(-5px);}
100%{opacity:1;-webkit-transform:translateY(5px);}
}